uuid: 24aee908-f6d4-4989-a7ad-1ccba5e61eb4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraphs
    - node.type.key_opinion_leader
    - paragraphs.paragraphs_type.inner_links_container
    - paragraphs.paragraphs_type.one_column_container
    - paragraphs.paragraphs_type.slider_container
    - paragraphs.paragraphs_type.two_columns_container
  module:
    - entity_reference_revisions
id: node.key_opinion_leader.field_paragraphs
field_name: field_paragraphs
entity_type: node
bundle: key_opinion_leader
label: Paragraphs
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      one_column_container: one_column_container
      two_columns_container: two_columns_container
      inner_links_container: inner_links_container
      slider_container: slider_container
    target_bundles_drag_drop:
      one_column_container:
        enabled: true
        weight: -49
      two_columns_container:
        enabled: true
        weight: -48
      inner_links_container:
        enabled: true
        weight: -47
      slider_container:
        enabled: true
        weight: -46
      column_html:
        weight: -45
        enabled: false
      column_image:
        weight: -44
        enabled: false
      column_text:
        weight: -43
        enabled: false
      column_text_image:
        weight: -42
        enabled: false
      column_text_simple:
        weight: -41
        enabled: false
      header_slider:
        weight: -40
        enabled: false
      header_slider_container:
        weight: -39
        enabled: false
      inner_links_element:
        weight: -38
        enabled: false
      latest_contents_container:
        weight: -37
        enabled: false
      leaderships_container:
        weight: -36
        enabled: false
      leadership_element:
        weight: -35
        enabled: false
      list_all_contents_container:
        weight: -34
        enabled: false
      timeline_container:
        weight: -33
        enabled: false
      timeline_element:
        weight: -32
        enabled: false
      slider_two_columns_slide:
        weight: -31
        enabled: false
      column_webform:
        weight: -30
        enabled: false
      product_banner:
        weight: -29
        enabled: false
      test_makkie:
        weight: -28
        enabled: false
      views_embed:
        weight: -27
        enabled: false
      column_video:
        weight: -26
        enabled: false
field_type: entity_reference_revisions
